Uploaded image for project: 'Documentation'
  1. Documentation
  2. TIDOC-3329

Android: App not launching on 4.1.x emulator, device with SDK 7.5.1.GA.

    Details

    • Story Points:
      3
    • Sprint:
      sprint 23 2019 - Juggernaut

      Description

      Hello, as the Titanium compatibility matrix guide
      https://wiki.appcelerator.org/display/guides2/Titanium+Compatibility+Matrix#TitaniumCompatibilityMatrix-AndroidSDK/TargetAndroidplatform

      Shows that with 7.5.0 - 7.5.1 minimum Android SDK version supported is 4.1.x (API 16). One of our customers is having the issue app stuck in the splash screen with TI SDK 7.5.1.GA and Android device 4.1.x. I tried to test a new app with the SDK 7.5.1.GA in 4.1.1 emulator and was able to observe the similar issue of app stuck on the splash screen.

      Is Android API 16 not supported with Ti SDK 7.5.1.GA?

      FYI, "appc info" shows

      !  Android API Android 4.1.2 (android-16) is too old and is no longer supported by Titanium SDK
      

      So, is it supported or not? Cause the docs say it is. Thanks.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                bimmel Brian Immel
                Reporter:
                sdarda Sharif AbuDarda
              • Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                    Git Source Code